/* RESET */
html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strike, strong, sub, sup, 
tt, var, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
table { border-spacing: 0; border-collapse: collapse; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote, q { quotes: none; }
:focus { outline: 0; }

/* FONTS */

@font-face {
    font-family: 'Copse';
    src: url('/assets/fonts/copse/Copse-Regular-webfont.eot');
    src: url('/assets/fonts/copse/Copse-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/copse/Copse-Regular-webfont.woff') format('woff'),
         url('/assets/fonts/copse/Copse-Regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/copse/Copse-Regular-webfont.svg#CopseRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    font: 14px/1.8 "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 100%;
    -webkit-text-size-adjust: none;
    background: url('/assets/img/page-top.png') repeat-x 50% 0;
}

a:link, a:visited {
    color: #000;
}

a:active, a:hover {
    color: #e44210;
}

.wrap:before,
.wrap:after {
    content: "";
    display: table;
}

.wrap:after {
    clear: both;
}

.wrap {
    zoom: 1;
}

/* PAGE */

#page {
    position: relative;
    min-height: 100%;
}

#page-container {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding-bottom: 307px;
    padding-top: 10px;
}

#header {
    margin-bottom: 50px;
}

#header h1 {
    float: left;
    margin-right: 10px;
}

#header h1 a {
    width: 102px;
    height: 124px;
    display: block;
    text-indent: -10000em;
    overflow: hidden;
    background: url(/assets/img/header.png) no-repeat;
}

/* NAV */

#nav {
    float: left;
    padding-top: 70px;
}

#nav li {
    list-style-type: none;
    float: left;
}


#nav a {
    display: block;
    margin: 0 0 0 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    color: #b89b26;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -ms-transition: color 0.5s;
}

#nav a.active, #nav a.active {
    color: #000;
}

#nav a:hover, 
#nav a:active,
#nav a.active:hover, 
#nav a.active:active {
    color: #e44210;
}

/* SOCIAL */

.social {
	padding:40px 0 20px 0;
  width: 100%;
	font-size: 14px;
}

.social ul {
	float: left;
	position: relative;
	left: 50%;
}

.social li {
    list-style: none;
    margin: 0 6px 0 6px;
    float: left;
	position: relative;
	right: 50%;
}

.social a {
	text-decoration: none;
	color: #b89b26;
}

.social a:hover {
	color: #e44210;
}

/* FOOTER */

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 307px;
    background: url('/assets/img/footer-bg.png') repeat-x;
}

#footer-container {
    background: url('/assets/img/footer.png') no-repeat 100% 0;
    height: 307px;
}

#footer .copyright {
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
    color: #333;
    opacity: 0.4;
    position: absolute;
    bottom: 22px;
    right: 20px;
    
}

/* CONTENT */

#content {
}

h2 {
    font-family: 'Copse', georgia, serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    color: #000;
}

h2.small {
    font-size: 20px;
    line-height: 36px;
}

p.desc {
    font-family: "Helvetica Neue", "HelveticaNeue", Arial;
    font-size: 15px;
    line-height: 20px;
    color: #808080;
    margin: 10px 0 50px 0;
    -webkit-font-smoothing: antialiased;
}

/* COLLECTION LIST PAGE */

.group-header h2 {
    margin-bottom: 30px;
}

.group-header h2 a {
    text-decoration: none;
}

.group-header h2 a span {
    font-family: "Helvetica Neue", "HelveticaNeue", Arial;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #aaa;
    padding: 0 10px;
    position: relative;
    top: -2px;
}

.group-header h2 a:hover span {
    color: #666;
}

.group-list {
    margin-left: -20px;
}

.group-list .item {
    float: left;
    margin: 0 0 80px 20px;
    
}

.group-list .item p {
    display: block;
    margin-bottom: 10px;
    text-align: center;
    position: relative;
}

.group-list .item p a {
    position: absolute;
    line-height: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.group-list .item img {
    background-color: #eee;
}

.group-list .item h3 {
    line-height: 1.5;
    font-weight: normal;
    color: #666;
    font-size: 12px;
}

.group-list .item h3 a {
    color: #666;
    font-size: 12px;
    text-decoration: none;
}

.group-list .item h3.no-media {
    display: block;
    font-size: 14px;
    padding: 20px;
    background-color: #efe9e2;
    color: #857560;
    width: 180px;
    height: 180px;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.group-list .item h3.no-media a {
    color: #e44210;
    font-size: 14px;
}

.group-list .item h3.no-media a:hover {
    text-decoration: underline;
}

.group-list .span3,
.group-list .span3 img {
    width: 300px;
}

.group-list .span3 p {
    height: 300px;
}

.group-list .span3 p a {
    max-height: 300px;
}

.group-list .span3 h3 {
    padding-right: 80px;
}

.group-list .span4,
.group-list .span4 img {
    width: 220px;
}

.group-list .span4 p {
    height: 220px;
}

.group-list .span4 p a {
    max-height: 220px;
}

.group-footer {
    border-top: 1px solid #ddd;
    padding: 10px 0 10px 0;
    text-align: right;
    line-height: 1;
    margin-bottom: 10px;
}

.group-footer a {
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    color: #666;
    padding: 4px 8px;
}

.group-footer a:hover {
    background-color: #e44210;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* DETAIL PAGE */

.group {
    position: relative;
}

.group img {
    max-width: 450px;
}

.group div {
    float: left;
    margin: 20px 0;
    max-width: 450px;
}

.group div p {
    line-height: 10px;
}

.group .left p {
    text-align: right;
}

.group div.video {
    width: 940px;
    max-width: none;
    margin: 0;
    float: none;
    clear: both;
}

.group div.video p {
    text-align: center;
    background-color: #000;
}

.group div.video object, .group div.video embed {
    margin: 0 auto;
    width: 100%;
}

.group div.caption {
    font-size: 12px;
    line-height: 1.5;
    color: #808080;
    
    float: none;
    margin: 15px 0 0 0;
    max-width: none;
}

.group h3 {
    font-size: 14px;
    font-weight: normal;
    color: #000;
}

.pagination {
    border-top: 1px solid #ddd;
    padding: 10px 0 10px 0;
    text-align: center;
    line-height: 1;
}

.pagination a, .pagination span, .pagination strong {
    padding: 4px 8px;
}

.pagination a {
    color: #666;
    text-decoration: none;
}

.pagination a:hover {
    background-color: #e44210;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.pagination .at-end, .pagination .at-start {
    color: #ccc;
}

/* BIO */

.bio {
    margin-bottom: 50px;
}

.bio h2 {
    margin-bottom: 50px;
}

.bio p {
    color: #555;
}

.bio p.text {
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

.bio p.photo {
    margin-bottom: 20px;
}

.bio .dropcap {
    font-family: 'Copse', georgia, serif;
    font-weight: bold;
    font-size: 100px;
    line-height: 80px;
    margin: 0 10px 0 0;
    float: left;
    color: #D95A00;
}

